import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-job-skills',
  templateUrl: './job-skills.component.html',
  styleUrls: ['./job-skills.component.scss']
})
export class JobSkillsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
